<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::FormatterContainer" tests="3" time="0.000351543" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0003_can add formatter to instance" time="7.6278e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_accepts formatter" time="5.7379e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_has format method" time="3.5748e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
